## golang-github-dvsekhvalnov-jose2go 1.2

=== debian/changelog ===
golang-github-dvsekhvalnov-jose2go (1.2-1) unstable; urgency=medium

  * Update to 1.2 upstream release

 -- Tianon Gravi <tianon@debian.org>  Mon, 19 Oct 2015 16:35:25 -0700

golang-github-dvsekhvalnov-jose2go (1.1-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Mon, 05 Oct 2015 15:44:50 -0700
