=== debian/control ===
Source: golang-github-dvsekhvalnov-jose2go
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-check.v1-dev | golang-gopkg-check.v1-dev,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/dvsekhvalnov/jose2go
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-dvsekhvalnov-jose2go.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-dvsekhvalnov-jose2go.git
XS-Go-Import-Path: github.com/dvsekhvalnov/jose2go

Package: golang-github-dvsekhvalnov-jose2go-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Go implementation of Javascript Object Signing and Encryption
 Pure Golang (GO) library for generating, decoding and encrypting JSON Web
 Tokens. Zero dependency, relies only on standard library.
 .
 Supports full suite of signing, encryption and compression algorithms defined
 by JSON Web Algorithms as of July 4, 2014 version.
 .
 Extensively unit tested and cross tested (100+ tests) for compatibility with
 jose.4.j, Nimbus-JOSE-JWT, json-jwt and jose-jwt libraries.
 .
 This package contains the source.
