=== debian/rules ===
#!/usr/bin/make -f

# we need .pem testdata files for tests to pass
export DH_GOLANG_INSTALL_ALL := 1

%:
	dh $@ --buildsystem=golang --with=golang
