## golang-github-dvsekhvalnov-jose2go 1.3

=== debian/changelog ===
golang-github-dvsekhvalnov-jose2go (1.3-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.
  * New upstream version.
  * d/rules: exclude sec_test.
  * Fix insecure-copyright-format-uri.
  * Set Testsuite: autopkgtest-pkg-go.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sun, 22 Apr 2018 16:28:54 -0400
