=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-dvsekhvalnov-jose2go
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>
 Build-Depends: debhelper (>= 9),
@@ -9,9 +9,10 @@
                golang-go
 Standards-Version: 3.9.6
 Homepage: https://github.com/dvsekhvalnov/jose2go
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-dvsekhvalnov-jose2go.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-dvsekhvalnov-jose2go.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dvsekhvalnov-jose2go
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dvsekhvalnov-jose2go.git
 XS-Go-Import-Path: github.com/dvsekhvalnov/jose2go
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-dvsekhvalnov-jose2go-dev
 Architecture: all
