=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/jose2go-$1\.tar\.gz/ \
  https://github.com/dvsekhvalnov/jose2go/tags .*/v?(\d\S*)\.tar\.gz
