## golang-github-dvsekhvalnov-jose2go 1.5

=== debian/changelog ===
golang-github-dvsekhvalnov-jose2go (1.5-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.

  [ Shengjing Zhu ]
  * New upstream version 1.5 (Closes: #980712)
  * Update uscan watch file to version 4
  * Only install extra required testdata
  * Update Section to golang
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Bump debhelper-compat to 13
  * Update Standards-Version to 4.5.1 (no changes)
  * Add Rules-Requires-Root

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 29 Jan 2021 02:12:57 +0800
