=== debian/control ===
--- 
+++ 
@@ -1,22 +1,24 @@
 Source: golang-github-dvsekhvalnov-jose2go
-Section: devel
+Section: golang
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-check.v1-dev | golang-gopkg-check.v1-dev,
                golang-go
-Standards-Version: 3.9.6
+Standards-Version: 4.5.1
 Homepage: https://github.com/dvsekhvalnov/jose2go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dvsekhvalnov-jose2go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dvsekhvalnov-jose2go.git
 XS-Go-Import-Path: github.com/dvsekhvalnov/jose2go
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-dvsekhvalnov-jose2go-dev
 Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: foreign
 Description: Go implementation of Javascript Object Signing and Encryption
  Pure Golang (GO) library for generating, decoding and encrypting JSON Web
  Tokens. Zero dependency, relies only on standard library.
